<h1 align="center">
<img src="./plugin-icon.jpg" width="200" height="200"/>

navigate-confocal-projection
<h2 align="center">
	confocal projection imaging plugin for an oblique plane microscopy. 
</h2>
</h1>`

### Overview
Oblique plane microscopes (OPMs) are a class of light-sheet microscopes that obliquely
illuminate the sample, and use aberration-free remote focusing to reorient the captured 
fluorescence onto a 2D camera array. This plugin provides a confocal projection imaging
mode for the OPM, which allows the user to capture a 2D projection of the sample at a
given depth.

More information on oblique plane microscopy can be found in the following publications:
- [A versatile oblique plane microscope for large-scale and high-resolution imaging of subcellular dynamics](https://elifesciences.org/articles/57681)
- [Resolution doubling in light-sheet microscopy via oblique plane structured illumination](https://www.nature.com/articles/s41592-022-01635-8)
- [Increasing the field-of-view in oblique plane microscopy via optical tiling](https://opg.optica.org/boe/fulltext.cfm?uri=boe-13-11-5616&id=509237)
- [Real-time multi-angle projection imaging of biological dynamics](https://www.nature.com/articles/s41592-021-01175-7)

### Installation
Please refer to the [installation instructions](https://thedeanlab.github.io/navigate/index.html) for **navigate**.

### Usage

After installation, plugins can be accessed and managed through the navigate interface. 

### Support

For support, please open an issue in the GitHub repository or contact the navigate team.

### License

Navigate-confocal-projection is open source and available under an MIT license. See the [LICENSE](
https://github.com/TheDeanLab/navigate-confocal-projection/blob/main/LICENSE) for details.

